<?php
include_once '../session/admin-session.php';
include_once '../classes/class_admin.php';
include_once '../classes/validation.php';
include_once '../classes/common.php';
include_once 'read-configration.php';
ob_start();

$ObjDB = new class_db();
$log = new common();
$objadm = new class_admin();
$val = new validation();
?>
<div class="container-fluid">
    <div class="row">
        <div class="col-xl-12 col-xxl-12 col-sm-12">
            <div class="card">
                <div class="card-header">
                    <h5 class="card-title">Consolidated Faculty Feedback</h5>
                </div>
                <div class="card-body">
                    <TABLE border=0 cellspacing=0 cellpadding=0 class="table table-bordered align-middle">
	<?php
	$i = 1;
	$query="SELECT distinct a.fac_code, b.name from isr_answers_gen4_tbl a, isr_faculty_tbl b where a.fac_code = b.roll order by b.name";
        $ObjDB->sproc_name = $query;
        $res_query = $ObjDB->SelectQuery();
        $i=1;
	while ($row = mysqli_fetch_array($res_query)) {
		$roll = $row['fac_code'];
		$name = $row['name'];
		?>
		<tr>
			<td width="10%"><?php echo $i++; ?></td>
			<td><A HREF="feedback-faculty-view.php?roll=<?php echo $roll; ?>"><?php echo $name; ?></A></td>
		</tr>
        <?php
	}
    ?>
</TABLE>
                </div>
            </div>
        </div>
    </div>
</div>
<?php
$pagemaincontent = ob_get_contents();
ob_clean();
$PAGENAME = 'feedback-consolidated-faculty';
$HTMLTITLE = '';
$HTMLDESCRIPTION = '';
$HTMLKEYWORDS = '';
include("admin-master.php");
?>